@charset "UTF-8";

/* -----------------------------------------------------------
	faq
----------------------------------------------------------- */
.main_wrap {
	padding-top: 20px;
}
.cate_list_wrap {
	margin-bottom: 40px;
}
.cate_list {
	max-width: 1140px;
	width: 94%;
	margin: 0 auto;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px 20px;
}
.cate_list li a {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 10px 35px 10px 15px;
	font-size: 18px;
	font-weight: 500;
	color: #1a1a1a;
	text-align: left;
	background: #96f082;
	border-radius: 100px;
	position: relative;
	transition: all 0.3s ease;
}
.cate_list li a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 15px;
    left: auto;
    width: 8px;
    height: 8px;
    margin-top: -6px;
    border-top: 1px solid #1a1a1a;
    border-right: 1px solid #1a1a1a;
    transform: rotate(135deg);
}
.cate_list li a:hover {
	opacity: .7;
}

.para {
	margin-bottom: 40px;
	padding-top: 30px;
}
.para .cate_ttl {
	font-size: 24px;
    color: #008cb9;
    line-height: 1.5;
	letter-spacing: 0.1em;
    margin-bottom: 40px;
}

.qa_wrap .item {
	margin-bottom: 30px;
	font-family: var(--font-family-NotoSans);
}
.qa_wrap .item .item_q {
	padding: 6px 80px;
	border: 1px solid #008cb9;
	position: relative;
	cursor: pointer;
}
.qa_wrap .item .item_q:hover {
	opacity: .7;
}
.qa_wrap .item .item_q::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 100%;
	display: block;
	border-radius: 0 0 10px 0;
	content: '';
	background-color: #008cb9;
	background-image: url("../img/ico_q.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px;
}
.qa_wrap .item .item_q::after {
	position: absolute;
    top: 50%;
    right: 15px;
    left: auto;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border-top: 2px solid #008cb9;
    border-right: 2px solid #008cb9;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.qa_wrap .item .item_q.acc_active::after {
	margin-top: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.qa_wrap .item .item_q .text {
	font-size: 17px;
	color: #008cb9;
	font-weight: bold;
}
.qa_wrap .item .item_a {
	padding: 10px 20px 10px 80px;
	position: relative;
	margin-top: 5px;
	display: none;
}
.qa_wrap .item .item_a::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
	display: block;
	border-radius: 0 0 10px 0;
	content: '';
	background-image: url("../img/ico_a.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 22px;
}
.qa_wrap .item .item_a .text {
	font-size: 17px;
	font-weight: bold;
}
.qa_wrap .item .item_a .text_2 {
	font-size: 17px;
	font-weight: bold;
	color: #008cb9;
	border-bottom: 1px solid #008cb9;
}
.qa_wrap .item .item_a .text_border_b {
	border-bottom: 1px solid #000;
}
.qa_wrap .item .item_a .text a {
	text-decoration: underline;
}
.qa_wrap .item .item_a .text a:hover {
	opacity: .7;
}
.qa_wrap .item .item_a .ind_1,
.qa_wrap .item .item_a .ind_2 {
	clear: both;
	margin-bottom: 10px;
}
.qa_wrap .item .item_a .ind_1 dt,
.qa_wrap .item .item_a .ind_2 dt {
	float: left;
}
.qa_wrap .item .item_a .ind_1 dd {
	margin-left: 2em;
}
.qa_wrap .item .item_a .ind_2 dd {
	margin-left: 1.3em;
}
.qa_wrap .item .item_a .texblue {
	color: #008cb9;
}
.qa_wrap .item .item_a .texred {
	color: #F00;
}
.qa_wrap .item .item_a .inbox_seat {
	background: #dbeff6;
	padding: 10px 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.qa_wrap .item .item_a .inbox_seat .list {
	display: flex;
	gap: 0.5em;
}
.qa_wrap .item .item_a .reservation_table table {
	width: 100%;
}
.qa_wrap .item .item_a .reservation_table th,
.qa_wrap .item .item_a .reservation_table td {
	border: 1px solid #ccc;
	padding: 8px;
	text-align: center;
}
.qa_wrap .item .item_a .reservation_table th {
	background: #81c5dc;
}
.qa_wrap .item .item_a .reservation_table td {
	background: #dbeff6;
}
.inquiry_wrap {
	font-size: 17px;
	margin-bottom: 0;
	font-family: var(--font-family-NotoSans);
}
.inquiry_wrap a.link_gen {
	text-decoration: underline;
}
.inquiry_wrap a.link_gen:hover {
	opacity: .7;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.cate_list li a {
	font-size: 16px;
}
.main_wrap {
	padding-top: 10px;
}
.para .cate_ttl {
	font-size: 22px;
	margin-bottom: 25px;
}
.qa_wrap .item .item_a .inbox_seat .list {
	display: flex;
	flex-direction: column;
	gap: 0;
}
.qa_wrap .item .item_a .reservation_table table {
	width: 500px;
}
}
@media screen and (max-width: 767px) {
.main_wrap {
	padding-top: 0;
}
.cate_list_wrap {
	margin-bottom: 20px;
}
.cate_list {
	width: 90%;
	gap: 10px 10px;
}
.cate_list li a {
	display: block;
	box-sizing: border-box;
	padding: 0px 30px 0px 15px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
}
.cate_list li a:hover {
	background: #ebebeb;
	color: #008cb9;
}
.para {
	margin-bottom: 40px;
	padding-top: 20px;
}
.para .cate_ttl {
	font-size: 16px;
	margin-bottom: 20px;
}
.qa_wrap .item {
	margin-bottom: 20px;
}
.qa_wrap .item .item_q {
	padding: 6px 34px 6px 46px;
}
.qa_wrap .item .item_q::before {
	width: 34px;
	background-size: 18px;
	border-radius: 0 0 8px 0;
}
.qa_wrap .item .item_q .text {
	font-size: 15px;
}
.qa_wrap .item .item_a {
	padding: 10px 0 10px 46px;
}
.qa_wrap .item .item_a::before {
	width: 34px;
	background-size: 18px;
}
.qa_wrap .item .item_a .text {
	font-size: 14px;
}
.qa_wrap .item .item_a .text_2 {
	font-size: 16px;
}
.qa_wrap .item .item_a .inbox_seat .list {
	display: flex;
	flex-direction: column;
	gap: 0;
}
.qa_wrap .item .item_a .reservation_table table {
	width: 500px;
}
.inquiry_wrap {
	font-size: 14px;
}
}

